<!DOCTYPE html>
<html lang="en">
    <head>

        <!-- Meta -->
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1">

        <!-- App manifest -->
        <link rel="manifest" href="{{ base_url() }}/public/manifest.json">
        <!-- Browserconfig -->
        <meta name="msapplication-config" content="{{ base_url() }}/public/browserconfig.xml" />
        <meta name="theme-color" content="#abd07e" />

        <!-- Page Title -->
        <title>{{ trans('front.app.home_title') }}</title>

        <!-- Favicon : BROWSERS -->
        <link rel="icon" type="image/png" sizes="16x16" href="/src/assets/icons/icon_16.png">
        <link rel="icon" type="image/png" sizes="32x32" href="/src/assets/icons/icon_32.png">

        <!-- Fonts -->
        <link href="https://fonts.googleapis.com/css?family=Nunito:200,600" rel="stylesheet">
        <link rel="stylesheet" href="{{ base_url() }}/src/assets/fonts/pe_icon_7_stroke/css/pe-icon-7-stroke.css">
        <link rel="stylesheet" href="{{ base_url() }}/src/assets/fonts/pe_icon_7_stroke/css/helper.css">

        <!-- Styles -->
        <style>
            html, body {
                background-color: #f7f7f7;
                color: #636b6f;
                font-family: 'Nunito', sans-serif;
                font-weight: 200;
                height: 100vh;
                margin: 0;
            }

            .full-height {
                height: 100vh;
            }

            .flex-center {
                align-items: center;
                display: flex;
                justify-content: center;
            }

            .position-ref {
                position: relative;
            }

            .top-right {
                position: absolute;
                right: 100px;
                top: 18px;
            }

            .content {
                text-align: center;
            }

            .title {
                font-size: 84px;
            }

            .links > a {
                color: #636b6f;
                padding: 0 25px;
                font-size: 13px;
                font-weight: 600;
                letter-spacing: .1rem;
                text-decoration: none;
                text-transform: uppercase;
            }

            .footer {
                font-size: 14px;
            }

            .m-b-md {
                margin-bottom: 30px;
            }
        </style>

    </head>
    <body>

        <!-- Page Content -->
        {% block content %}{% endblock %}

        <!-- Vue.js -->
        <script src="{{ base_url() }}/public/js/front/vue-main.min.js"></script>

{#        <script>#}
{#            if('serviceWorker' in navigator) {#}
{#                navigator.serviceWorker#}
{#                    .register('{{ base_url() }}/public/js/service-worker.min.js')#}
{#                    .then(function() { console.log("Service Worker.min Registered"); });#}
{#            }#}
{#        </script>#}

    </body>
</html>